View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013588VTK(No Category)public2012-10-29 22:162012-12-10 16:34
ReporterOrion Poplawski 
Assigned ToDavid Gobbi 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version5.8.0 
Target VersionFixed in Version 
Summary0013588: TAB characters in python code
DescriptionThere are a few python source files with tab characters instead of spaces for indentation. I found:

VTK/ThirdParty/mrmpi/examples/rmat.py
VTK/Wrapping/Python/vtk/util/vtkMethodParser.py
VTK/Wrapping/Python/vtk/tk/vtkTkRenderWindowInteractor.py
VTK/Wrapping/Python/vtk/tk/vtkTkRenderWidget.py
VTK/Filters/Verdict/Testing/Python/meshQuality.py
VTK/Filters/AMR/Testing/Python/TestAMRExtractLevel.py

See https://bugzilla.redhat.com/show_bug.cgi?id=870644 [^] as well.
TagsNo tags attached.
ProjectTBD
Typeincorrect functionality
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0029864)
David Gobbi (developer)
2012-12-10 16:34

Fixed by commit ddff4372 (merged into master on Dec 10, 2012).

- Issue History
Date Modified Username Field Change
2012-10-29 22:16 Orion Poplawski New Issue
2012-12-10 16:33 David Gobbi Assigned To => David Gobbi
2012-12-10 16:33 David Gobbi Status backlog => tabled
2012-12-10 16:34 David Gobbi Note Added: 0029864
2012-12-10 16:34 David Gobbi Status tabled => closed
2012-12-10 16:34 David Gobbi Resolution open => fixed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker